@charset "utf-8";
/* CSS Document */
body{
	background-color:#CCCCCC;
}
/*accueil*/
#container{
	position:relative;
	background-image:url(img/fd_accueil.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:560px;
	left:50%;
	margin-left:-400px;
	
}
#header{
	position:relative;
	float:left;
	width:800px;
	height:205px;
}
#header ul{
	position:relative;
	float:left;
	margin:5px 0 0 0;
}
#header ul li{
	position:relative;
	float:left;
	list-style-type:none;
	margin-left:5px;
	
}
#header ul li a{
	color:#4B4B4D;
	font-family:"Myriad Pro";
	font-size:12px;
	text-decoration:none;
}
#header ul li a:hover{
	color:#4B4B4D;
	font-weight:bold;
	font-family:"Myriad Pro";
	font-size:12px;
	text-decoration:none;
}
#header a img{
	position:relative;
	float:left;
	border:none;
	margin-top:10px;
}
#center{
	position:relative;
	float:left;
	width:800px;
	height:335px;
}
#text{
	position:relative;
	float:left;
	width:700px;
	height:175px;
	font-family:"Myriad Pro";
	text-align:center;
	font-size:14px;
	color:#4B4B4D;
}
#menu2{
	position:relative;
	float:left;
	width:600px;
	height:110px;
	padding:50px 0 0 230px
}
#menu2 ul li{
	position:relative;
	float:left;
	list-style-type:none;
	height:70px;
	width:95px;
}
#menu2 ul li a{
	font-family:"Myriad Pro";
	font-size:12px;
	text-decoration:none;
	color:#4B4B4D;
}
#menu2 ul li a:hover{
	font-family:"Myriad Pro";
	font-size:12px;
	text-decoration:none;
	color:#4B4B4D;
	font-weight:bold;
}
#menu2 p{
	text-align:center;
}
#menu2 a img{
	border:none;
}
#footer{
	position:relative;
	float:left;
	width:800px;
	height:20px;
	font-family:"Myriad Pro";
	font-size:10px;
	margin:0 0 0 5px;
}
/*logo*/
#containerLogo{
	position:relative;
	background-image:url(img/fd_logo.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:560px;
	left:50%;
	margin-left:-400px;
	
}
#centre{
	position:relative;
	float:left;
	width:770px;
	height:225px;
	padding-left:20px;
}
#centre img{
	position:relative;
	float:left;
	width:70px;
	height:70px;
	margin:10px 0 0 10px;
	border:none;
}

#menu2Travaux{
	position:relative;
	float:left;
	width:600px;
	height:110px;
	padding:10px 0 0 250px
}
#menu2Travaux ul li{
	position:relative;
	float:left;
	list-style-type:none;
	height:70px;
	width:95px;
}
#menu2Travaux ul li a{
	font-family:"Myriad Pro";
	font-size:12px;
	text-decoration:none;
	color:#4B4B4D;
}
#menu2Travaux ul li a:hover{
	font-family:"Myriad Pro";
	font-size:12px;
	text-decoration:none;
	color:#4B4B4D;
	font-weight:bold;
}
#menu2Travaux p{
	text-align:center;
}
#menu2Travaux a img{
	border:none;
}
/*print*/
#containerPrint{
	position:relative;
	background-image:url(img/fd_print.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:560px;
	left:50%;
	margin-left:-400px;
	
}
/*web*/
#containerWeb{
	position:relative;
	background-image:url(img/fd_web.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:560px;
	left:50%;
	margin-left:-400px;
	
}
/*flash*/
#containerFlash{
	position:relative;
	background-image:url(img/fd_flash.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:560px;
	left:50%;
	margin-left:-400px;
	
}
/*divers*/
#containerDivers{
	position:relative;
	background-image:url(img/fd_divers.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:560px;
	left:50%;
	margin-left:-400px;
	
}